Bug 1306549 - (6.4.z) WELD-2019 - Ignore synthetic methods
(6.4.z) WELD-2019 - Ignore synthetic methods
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: CDI/Weld (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.7
Assigned To: baranowb
Matej Novotny
:
Depends On:
Blocks: eap647-payload 1297607
  Show dependency treegraph
 
Reported: 2016-02-11 04:23 EST by baranowb
Modified: 2017-01-17 07:00 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 07:00:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WELD-2019 Major Resolved Weld should ignore synthetic members 2017-05-10 22:49 EDT

  None (edit)
Description baranowb 2016-02-11 04:23:10 EST
WELD-2019 Ignore synthetic methods
Comment 2 Petr Penicka 2017-01-17 07:00:32 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.